Bug 962076 - [abrt] gnome-shell-3.8.1-4.fc19: _cogl_set_error: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.8.1-4.fc19: _cogl_set_error: Process /usr/bin/gnome-shel...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:ad0399eca522d2169073517cdf2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 10:26 EDT by Lawrenc Graves
Modified: 2015-02-17 10:13 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:13:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (75.86 KB, text/plain)
2013-05-11 10:26 EDT, Lawrenc Graves
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-11 10:26 EDT, Lawrenc Graves
no flags Details
File: core_backtrace (11.23 KB, text/plain)
2013-05-11 10:26 EDT, Lawrenc Graves
no flags Details
File: dso_list (22.12 KB, text/plain)
2013-05-11 10:26 EDT, Lawrenc Graves
no flags Details
File: environ (1.60 KB, text/plain)
2013-05-11 10:26 EDT, Lawrenc Graves
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-11 10:26 EDT, Lawrenc Graves
no flags Details
File: maps (96.02 KB, text/plain)
2013-05-11 10:26 EDT, Lawrenc Graves
no flags Details
File: open_fds (4.91 KB, text/plain)
2013-05-11 10:26 EDT, Lawrenc Graves
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-05-11 10:26 EDT, Lawrenc Graves
no flags Details
File: var_log_messages (17.31 KB, text/plain)
2013-05-11 10:26 EDT, Lawrenc Graves
no flags Details

  None (edit)
Description Lawrenc Graves 2013-05-11 10:26:02 EDT
Version-Release number of selected component:
gnome-shell-3.8.1-4.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _cogl_set_error
executable:     /usr/bin/gnome-shell
kernel:         3.9.1-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 _cogl_set_error at ./cogl-error.c:78
 #2 _cogl_texture_2d_sliced_allocate at ./cogl-texture-2d-sliced.c:926
 #3 cogl_texture_allocate at ./cogl-texture.c:1461
 #4 cogl_framebuffer_allocate at ./cogl-framebuffer.c:724
 #5 _cogl_framebuffer_gl_flush_state at driver/gl/cogl-framebuffer-gl.c:311
 #6 cogl_framebuffer_clear4f at ./cogl-framebuffer.c:369
 #7 cogl_framebuffer_clear at ./cogl-framebuffer.c:440
 #8 cogl_clear at ./cogl.c:87
 #9 _st_create_shadow_material_from_actor at st/st-private.c:513
 #10 st_label_paint at st/st-label.c:234
Comment 1 Lawrenc Graves 2013-05-11 10:26:04 EDT
Created attachment 746550 [details]
File: backtrace
Comment 2 Lawrenc Graves 2013-05-11 10:26:06 EDT
Created attachment 746551 [details]
File: cgroup
Comment 3 Lawrenc Graves 2013-05-11 10:26:08 EDT
Created attachment 746552 [details]
File: core_backtrace
Comment 4 Lawrenc Graves 2013-05-11 10:26:10 EDT
Created attachment 746553 [details]
File: dso_list
Comment 5 Lawrenc Graves 2013-05-11 10:26:12 EDT
Created attachment 746554 [details]
File: environ
Comment 6 Lawrenc Graves 2013-05-11 10:26:14 EDT
Created attachment 746555 [details]
File: limits
Comment 7 Lawrenc Graves 2013-05-11 10:26:15 EDT
Created attachment 746556 [details]
File: maps
Comment 8 Lawrenc Graves 2013-05-11 10:26:17 EDT
Created attachment 746557 [details]
File: open_fds
Comment 9 Lawrenc Graves 2013-05-11 10:26:19 EDT
Created attachment 746558 [details]
File: proc_pid_status
Comment 10 Lawrenc Graves 2013-05-11 10:26:21 EDT
Created attachment 746559 [details]
File: var_log_messages
Comment 11 Emanuel Somosan 2013-07-06 07:35:40 EDT
1- Select activities
2- Select show aplications
3- Select the button all

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _cogl_set_error
executable:     /usr/bin/gnome-shell
kernel:         3.9.8-300.fc19.i686.PAE
package:        gnome-shell-3.8.3-3.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
reported_to:    uReport: BTHASH=90715f69f3664a2398b0713b2c962753b8fc47a2
runlevel:       N 5
uid:            1000
Comment 12 Basil Mohamed Gohar 2013-07-07 19:33:36 EDT
I was using the accessibly zoom feature, and trying the toggle as well as the zoom-in and zoom-out options.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _cogl_set_error
executable:     /usr/bin/gnome-shell
kernel:         3.9.5-301.fc19.x86_64
package:        gnome-shell-3.8.3-2.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
runlevel:       N 5
uid:            1000
Comment 13 drago01 2013-09-23 16:56:35 EDT
Can you please attach the output of glxinfo ?
Comment 14 Kent Menkens 2013-11-26 16:03:15 EST
Just installed railo, then went to activities to search for the Tomcat management console and gnome puked :(

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _cogl_set_error
executable:     /usr/bin/gnome-shell
kernel:         3.11.9-200.fc19.x86_64
package:        gnome-shell-3.8.4-2.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Wm. D. Clark, III 2014-05-18 15:44:09 EDT
Hello,

Just installed the following and gnome(shell) started acting up. All my gnome-shell-extensions (ones added by me) disappeared from top bar, got the sad face, logged-out, logged-in, extensions still missing. Going to activities->applications shows frequent apps but clicking ALL causes the screen to go to a different workspace, go black, then return to original workspace and generate the bug warning in ABRT.

Installed:
May 18 12:05:18 Installed: libxfce4util-4.10.1-1.fc19.x86_64
May 18 12:05:21 Installed: xfconf-4.10.0-4.fc19.x86_64
May 18 12:05:23 Installed: libxfce4ui-4.10.0-9.fc19.x86_64
May 18 12:05:27 Installed: exo-0.10.2-5.fc19.x86_64
May 18 12:05:29 Installed: clamav-filesystem-0.98.1-1.fc19.noarch
May 18 12:05:35 Installed: clamav-data-0.98.1-1.fc19.noarch
May 18 12:05:39 Installed: clamav-lib-0.98.1-1.fc19.x86_64
May 18 12:05:42 Installed: mhash-0.9.9.9-7.fc19.x86_64
May 18 12:05:45 Installed: gtkhash-0.6.0-4.fc19.x86_64
May 18 12:05:47 Installed: clamav-update-0.98.1-1.fc19.x86_64
May 18 12:05:48 Installed: clamav-0.98.1-1.fc19.x86_64
May 18 12:05:50 Installed: garcon-0.2.1-1.fc19.x86_64
May 18 12:05:54 Installed: xfce4-panel-4.10.1-3.fc19.x86_64
May 18 12:05:57 Installed: Thunar-1.6.3-1.fc19.x86_64
May 18 12:05:58 Installed: perl-Time-Piece-1.20.1-266.fc19.x86_64
May 18 12:05:59 Installed: perl-Text-CSV-1.30-1.fc19.noarch
May 18 12:06:01 Installed: python-mutagen-1.20-5.fc19.noarch
May 18 12:06:02 Installed: perl-JSON-2.53-8.fc19.noarch
May 18 12:06:02 Installed: perl-Mozilla-CA-20130114-2.fc19.noarch
May 18 12:06:03 Installed: perl-LWP-Protocol-https-6.04-1.fc19.noarch
May 18 12:06:06 Installed: clamtk-5.06-1.fc19.noarch
May 18 12:06:07 Installed: thunar-sendto-clamtk-0.05-1.fc19.noarch
May 18 12:06:08 Installed: audio-convert-mod-3.46.0b-6.fc19.noarch
May 18 12:06:09 Installed: thunar-archive-plugin-0.3.1-1.fc19.x86_64
May 18 12:06:10 Installed: thunar-media-tags-plugin-0.2.1-1.fc19.x86_64
May 18 12:06:11 Installed: gtkhash-thunar-0.6.0-4.fc19.x86_64
May 18 12:06:13 Installed: thunar-volman-0.8.0-4.fc19.x86_64
May 18 12:06:17 Installed: emelfm2-0.8.2-3.fc19.x86_64
May 18 12:06:18 Installed: etherbat-1.0.1-13.fc19.x86_64
May 18 12:06:38 Installed: ettercap-0.7.6-1.fc19.x86_64
May 18 12:06:38 Installed: procinfo-18-32.fc19.x86_64
May 18 12:06:40 Installed: scrub-2.5.2-3.fc19.x86_64
May 18 12:06:44 Installed: argus-3.0.6.1-1.fc19.x86_64
May 18 12:06:46 Installed: gentoo-0.19.13-3.fc19.x86_64

Computer
********


Summary
-------

-Computer-
Processor		: AMD Turion(tm) 64 Mobile Technology ML-34
Memory		: 2049MB (1045MB used)
Operating System		: Fedora release 19 (Schrödinger’s Cat)
User Name		: db (William Daniel Clark)
Date/Time		: Sun 18 May 2014 02:36:00 PM CDT
-Display-
Resolution		: 1280x800 pixels
OpenGL Renderer		: Gallium 0.4 on ATI RS480
X11 Vendor		: Fedora Project
-Multimedia-
Audio Adapter		: ATIIXP - ATI IXP
Audio Adapter		: ATIIXP-MODEM - ATI IXP Modem
-Input Devices-
 Lid Switch
 Power Button
 Power Button
 Sleep Button
 AT Translated Set 2 keyboard
 SynPS/2 Synaptics TouchPad
 Video Bus
 HP WMI hotkeys
-Printers (CUPS)-
Cups-PDF
Officejet-6500-E710n-z
-SCSI Disks-
ATA Hitachi HTS54161
HL-DT-ST DVDRAM GSA-4084N

Operating System
----------------

-Version-
Kernel		: Linux 3.13.11-100.fc19.x86_64 (x86_64)
Compiled		: #1 SMP Wed Apr 23 20:10:57 UTC 2014
C Library		: GNU C Library version 2.17 (stable)
Default C Compiler		: GNU C Compiler version 4.8.2 20131212 (Red Hat 4.8.2-7) (GCC) 
Distribution		: Fedora release 19 (Schrödinger’s Cat)
-Current Session-
Computer Name		: skywalker.clarksglobal.com
User Name		: db (William Daniel Clark)
Home Directory		: /home/db
Desktop Environment		: GNOME 2.32.0
-Misc-
Uptime		: 1 hour, 20 minutes
Load Average		: 0.45, 0.36, 0.35

Kernel Modules
--------------

-Loaded Modules-
fuse		: Filesystem in Userspace
ip6t_rpfilter		: Xtables: IPv6 reverse path filter match
ip6t_REJECT		: Xtables: packet "rejection" target for IPv6
bnep		: Bluetooth BNEP ver 1.3
bluetooth		: Bluetooth Core ver 2.17
xt_conntrack		: Xtables: connection tracking state match
ebtable_nat
ebtable_broute
bridge
stp
llc		: LLC IEEE 802.2 core support
ebtable_filter
ebtables
ip6table_nat
nf_conntrack_ipv6
nf_defrag_ipv6
nf_nat_ipv6
ip6table_mangle		: ip6tables mangle table
ip6table_security		: ip6tables security table, for MAC rules
ip6table_raw
ip6table_filter		: ip6tables filter table
ip6_tables		: IPv6 packet filter
iptable_nat
nf_conntrack_ipv4
nf_defrag_ipv4
nf_nat_ipv4
nf_nat
nf_conntrack
iptable_mangle		: iptables mangle table
iptable_security		: iptables security table, for MAC rules
iptable_raw
hp_accel		: Glue between LIS3LV02Dx and HP ACPI BIOS and support for disk protection LED.
lis3lv02d		: ST LIS3LV02Dx three-axis digital accelerometer driver
input_polldev		: Generic implementation of a polled input device
snd_atiixp_modem		: ATI IXP MC97 controller
snd_atiixp		: ATI IXP AC97 controller
snd_ac97_codec		: Universal interface for Audio Codec '97
ac97_bus
snd_seq		: Advanced Linux Sound Architecture sequencer.
snd_seq_device		: ALSA sequencer device management
snd_pcm		: Midlevel PCM code for ALSA.
snd_page_alloc		: Memory allocator for ALSA system.
snd_timer		: ALSA timer interface
snd		: Advanced Linux Sound Architecture driver for soundcards.
soundcore		: Core sound module
arc4		: ARC4 Cipher Algorithm
b43		: Broadcom B43 wireless driver
bcma		: Broadcom's specific AMBA driver
mac80211		: IEEE 802.11 subsystem
cfg80211		: wireless configuration support
hp_wmi		: HP laptop WMI hotkeys driver
sparse_keymap		: Generic support for sparse keymaps
rfkill		: RF switch support
powernow_k8		: AMD Athlon 64 and Opteron processor frequency driver.
edac_core		: Core library routines for EDAC reporting
8139too		: RealTek RTL-8139 Fast Ethernet driver
8139cp		: RealTek RTL-8139C+ series 10/100 PCI Ethernet driver
joydev		: Joystick device interfaces
serio_raw		: Raw serio driver
k8temp		: AMD K8 core temperature monitor
sdhci_pci		: Secure Digital Host Controller Interface PCI driver
edac_mce_amd		: AMD MCE decoder
sdhci		: Secure Digital Host Controller Interface core driver
tifm_7xx1		: TI FlashMedia host driver
ssb		: Sonics Silicon Backplane driver
tifm_core		: TI FlashMedia core driver
mii		: MII hardware support library
mmc_core
i2c_piix4		: PIIX4 SMBus driver
video		: ACPI Video Driver
shpchp		: Standard Hot Plug PCI Controller Driver
wmi		: ACPI-WMI Mapping Driver
binfmt_misc
uinput		: User level driver support for input subsystem
ata_generic		: low-level driver for generic ATA
pata_acpi		: SCSI low-level driver for ATA in ACPI mode
radeon		: ATI Radeon
i2c_algo_bit		: I2C-Bus bit-banging algorithm
drm_kms_helper		: DRM KMS helper
ttm		: TTM memory manager subsystem (for DRM device)
firewire_ohci		: Driver for PCI OHCI IEEE1394 controllers
firewire_core		: Core IEEE1394 transaction logic
crc_itu_t		: CRC ITU-T V.41 calculations
yenta_socket
drm		: DRM shared core routines
pata_atiixp		: low-level driver for ATI IXP200/300/400
i2c_core		: I2C-Bus main module


Filesystems
-----------

-Mounted File Systems-
rootfs	/	37.63 % (30.6 GiB of 49.1 GiB)	
devtmpfs	/dev	0.00 % (993.5 MiB of 993.5 MiB)	
tmpfs	/dev/shm	0.01 % (1000.7 MiB of 1000.9 MiB)	
tmpfs	/run	0.08 % (1000.1 MiB of 1000.9 MiB)	
tmpfs	/sys/fs/cgroup	0.00 % (1000.9 MiB of 1000.9 MiB)	
/dev/mapper/fedora_skywalker-root	/	37.63 % (30.6 GiB of 49.1 GiB)	
tmpfs	/tmp	0.00 % (1000.8 MiB of 1000.9 MiB)	
/dev/sda1	/boot	27.88 % (343.5 MiB of 476.2 MiB)	
/dev/mapper/fedora_skywalker-home	/home	5.25 % (89.9 GiB of 94.9 GiB)	

Display
-------

-Display-
Resolution		: 1280x800 pixels
Vendor		: Fedora Project
Version		: (null)
-Monitors-
Monitor 0		: 1280x800 pixels
-Extensions-
BIG-REQUESTS
Composite
DAMAGE
DOUBLE-BUFFER
DPMS
DRI2
GLX
Generic Event Extension
MIT-SCREEN-SAVER
MIT-SHM
RANDR
RECORD
RENDER
SGI-GLX
SHAPE
SYNC
X-Resource
XC-MISC
XFIXES
XFree86-DGA
XFree86-VidModeExtension
XINERAMA
XInputExtension
XKEYBOARD
XTEST
XVideo
XVideo-MotionCompensation
-OpenGL-
Vendor		: X.Org R300 Project
Renderer		: Gallium 0.4 on ATI RS480
Version		: 2.1 Mesa 9.2.4
Direct Rendering		: Yes


Processor
---------

-Processor-
Name		: AMD Turion(tm) 64 Mobile Technology ML-34
Family, model, stepping		: 15, 36, 2 (AMD Opteron/Athlon64/FX)
Vendor		: AuthenticAMD
-Configuration-
Cache Size		: 1024kb
Frequency		: 1600.00MHz
BogoMIPS		: 3183.56
Byte Order		: Little Endian
-Features-
FDIV Bug		: no
HLT Bug		: no
F00F Bug		: no
Coma Bug		: no
Has FPU		: yes
-Cache-
Level 1 (Data)		: 2-way set-associative, 512 sets, 64KB size
Level 1 (Instruction)		: 2-way set-associative, 512 sets, 64KB size
Level 2 (Unified)		: 16-way set-associative, 1024 sets, 1024KB size
-Capabilities-
fpu		: Floating Point Unit
vme		: Virtual 86 Mode Extension
de		: Debug Extensions - I/O breakpoints
pse		: Page Size Extensions (4MB pages)
tsc		: Time Stamp Counter and RDTSC instruction
msr		: Model Specific Registers
pae		: Physical Address Extensions
mce		: Machine Check Architeture
cx8		: CMPXCHG8 instruction
apic		: Advanced Programmable Interrupt Controller
sep		: Fast System Call (SYSENTER/SYSEXIT)
mtrr		: Memory Type Range Registers
pge		: Page Global Enable
mca		: Machine Check Architecture
cmov		: Conditional Move instruction
pat		: Page Attribute Table
pse36		: 36bit Page Size Extensions
clflush		: Cache Line Flush instruction
mmx		: MMX technology
fxsr		: FXSAVE and FXRSTOR instructions
sse		: SSE instructions
sse2		: SSE2 (WNI) instructions
syscall		: SYSCALL and SYSEXIT instructions
nx		: No-execute Page Protection
mmxext		: Extended MMX Technology
fxsr_opt
lm		: LAHF/SAHF in long mode
3dnowext		: Extended 3DNow! Technology
3dnow		: 3DNow! Technology
rep_good		: rep microcode works well on this CPU
nopl
pni		: Streaming SIMD Extension 3 (Prescott New Instruction)
lahf_lm		: LAHF/SAHF in long mode

Memory
------

-Memory-
Total Memory		: 2049764 kB
Free Memory		: 79996 kB
Buffers		: 55348 kB
Cached		: 924456 kB
Cached Swap		: 216 kB
Active		: 1026084 kB
Inactive		: 756116 kB
Active(anon)		: 464000 kB
Inactive(anon)		: 347948 kB
Active(file)		: 562084 kB
Inactive(file)		: 408168 kB
Unevictable		: 0 kB
Mlocked		: 0 kB
Virtual Memory		: 2113532 kB
Free Virtual Memory		: 2103676 kB
Dirty		: 112 kB
Writeback		: 0 kB
AnonPages		: 802176 kB
Mapped		: 151744 kB
Shmem		: 9572 kB
Slab		: 95964 kB
SReclaimable		: 54328 kB
SUnreclaim		: 41636 kB
KernelStack		: 3344 kB
PageTables		: 39816 kB
NFS_Unstable		: 0 kB
Bounce		: 0 kB
WritebackTmp		: 0 kB
CommitLimit		: 3138412 kB
Committed_AS		: 3189588 kB
VmallocTotal		: 34359738367 kB
VmallocUsed		: 27504 kB
VmallocChunk		: 34359704440 kB
HardwareCorrupted		: 0 kB
AnonHugePages		: 90112 kB
HugePages_Total		: 0
HugePages_Free		: 0
HugePages_Rsvd		: 0
HugePages_Surp		: 0
Hugepagesize		: 2048 kB
DirectMap4k		: 70272 kB
DirectMap2M		: 2025472 kB

PCI Devices
-----------

-PCI Devices-
Host bridge		: Advanced Micro Devices, Inc. [AMD/ATI] RS480/RS482/RS485 Host Bridge 
PCI bridge		: Advanced Micro Devices, Inc. [AMD/ATI] RC4xx/RS4xx PCI Bridge [int gfx] 
PCI bridge		: Advanced Micro Devices, Inc. [AMD/ATI] RC4xx/RS4xx PCI Express Port 2 
USB controller		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 USB Host Controller 
USB controller		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 USB Host Controller 
USB controller		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 USB2 Host Controller 
SMBus		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 SMBus Controller 
IDE interface		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 IDE Controller 
ISA bridge		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 PCI-ISA Bridge
PCI bridge		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 PCI-PCI Bridge 
Multimedia audio controller		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB400 AC'97 Audio Controller 
Modem		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB400 AC'97 Modem Controller 
Host bridge		: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
Host bridge		: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] Address Map
Host bridge		: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] DRAM Controller
Host bridge		: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
VGA compatible controller		: Advanced Micro Devices, Inc. [AMD/ATI] RS480M [Mobility Radeon Xpress 200] 
Network controller		: Broadcom Corporation BCM4318 [AirForce One 54g] 802.11g Wireless LAN Controller 
CardBus bridge		: Texas Instruments PCIxx21/x515 Cardbus Controller
FireWire (IEEE 1394)		: Texas Instruments OHCI Compliant IEEE 1394 Host Controller 
Mass storage controller		: Texas Instruments PCIxx21 Integrated FlashMedia Controller
SD Host controller		: Texas Instruments PCI6411/6421/6611/6621/7411/7421/7611/7621 Secure Digital Controller
Ethernet controller		: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ 

USB Devices
-----------


Printers
--------

-Printers (CUPS)-
Cups-PDF
Officejet-6500-E710n-z

Battery
-------

-No batteries-
No batteries found on this system

Sensors
-------


Input Devices
-------------

-Input Devices-
 Lid Switch
 Power Button
 Power Button
 Sleep Button
 AT Translated Set 2 keyboard
 SynPS/2 Synaptics TouchPad
 Video Bus
 HP WMI hotkeys

Storage
-------

-SCSI Disks-
ATA Hitachi HTS54161
HL-DT-ST DVDRAM GSA-4084N

DMI
---

-BIOS-
Date		: 09/07/2006
Vendor		: Hewlett-Packard (www.hp.com)
Version		: F.44
-Board-
Name		: 30A4
Vendor		: Hewlett-Packard (www.hp.com)

Resources
---------

-I/O Ports-
<tt>0000-ffff </tt>		: PCI Bus #00
<tt>  0000-001f </tt>		: dma1
<tt>  0020-0021 </tt>		: pic1
<tt>  0040-0043 </tt>		: timer0
<tt>  0050-0053 </tt>		: timer1
<tt>  0060-0060 </tt>		: keyboard
<tt>  0062-0062 </tt>		: EC data
<tt>  0064-0064 </tt>		: keyboard
<tt>  0066-0066 </tt>		: EC cmd
<tt>  0070-0071 </tt>		: rtc0
<tt>  0080-008f </tt>		: dma page reg
<tt>  00a0-00a1 </tt>		: pic2
<tt>  00c0-00df </tt>		: dma2
<tt>  00f0-00ff </tt>		: fpu
<tt>  0170-0177 </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 IDE Controller 
<tt>    0170-0177 </tt>		: low-level driver for ATI IXP200/300/400
<tt>  01f0-01f7 </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 IDE Controller 
<tt>    01f0-01f7 </tt>		: low-level driver for ATI IXP200/300/400
<tt>  0280-0293 </tt>		: pnp 00:07
<tt>  0376-0376 </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 IDE Controller 
<tt>    0376-0376 </tt>		: low-level driver for ATI IXP200/300/400
<tt>  03c0-03df </tt>		: vga+
<tt>  03f6-03f6 </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 IDE Controller 
<tt>    03f6-03f6 </tt>		: low-level driver for ATI IXP200/300/400
<tt>  040b-040b </tt>		: pnp 00:07
<tt>  04d0-04d1 </tt>		: pnp 00:07
<tt>  04d6-04d6 </tt>		: pnp 00:07
<tt>  0870-087f </tt>		: pnp 00:07
<tt>  0c00-0c01 </tt>		: pnp 00:07
<tt>  0c14-0c14 </tt>		: pnp 00:07
<tt>  0c50-0c52 </tt>		: pnp 00:07
<tt>  0c6c-0c6c </tt>		: pnp 00:07
<tt>  0c6f-0c6f </tt>		: pnp 00:07
<tt>  0cd4-0cd5 </tt>		: pnp 00:07
<tt>  0cd6-0cd7 </tt>		: pnp 00:07
<tt>  0cd8-0cdf </tt>		: pnp 00:07
<tt>  0cf8-0cff </tt>		: PCI conf1
<tt>  0f40-0f47 </tt>		: pnp 00:07
<tt>  1080-1080 </tt>		: pnp 00:07
<tt>  8000-8003 </tt>		: ACPI PM1a_EVT_BLK
<tt>  8004-8005 </tt>		: ACPI PM1a_CNT_BLK
<tt>  8008-800b </tt>		: ACPI PM_TMR
<tt>  8010-8015 </tt>		: ACPI CPU throttle
<tt>  8020-8027 </tt>		: ACPI GPE0_BLK
<tt>  8100-81ff </tt>		: pnp 00:07
<tt>    8100-8100 </tt>		: ACPI PM2_CNT_BLK
<tt>    8104-8107 </tt>		: ACPI PM1b_EVT_BLK
<tt>  8400-840f </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 SMBus Controller 
<tt>    8400-8407 </tt>		: piix4_smbus
<tt>  8410-841f </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 IDE Controller 
<tt>    8410-841f </tt>		: low-level driver for ATI IXP200/300/400
<tt>  9000-9fff </tt>		: PCI Bus 0000:01
<tt>    9000-90ff </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] RS480M [Mobility Radeon Xpress 200] 
<tt>  a000-afff </tt>		: PCI Bus 0000:06
<tt>    a000-a0ff </tt>		: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ 
<tt>      a000-a0ff </tt>		: RealTek RTL-8139 Fast Ethernet driver
<tt>    a400-a4ff </tt>		: PCI CardBus 0000:07
<tt>    a800-a8ff </tt>		: PCI CardBus 0000:07
-Memory-
<tt>00000000-00000fff </tt>		: reserved
<tt>00001000-0009f7ff </tt>		: System RAM
<tt>0009f800-0009ffff </tt>		: reserved
<tt>000a0000-000bffff </tt>		: PCI Bus #00
<tt>000c0000-000cefff </tt>		: Video ROM
<tt>000d0000-000fffff </tt>		: reserved
<tt>  000d8000-000d8fff </tt>		: Adapter ROM
<tt>  000f0000-000fffff </tt>		: System ROM
<tt>00100000-7fe9ffff </tt>		: System RAM
<tt>  01000000-01694da3 </tt>		: Kernel code
<tt>  01694da4-01d0803f </tt>		: Kernel data
<tt>  01e80000-02010fff </tt>		: Kernel bss
<tt>7fea0000-7feabfff </tt>		: ACPI Tables
<tt>7feac000-7fefffff </tt>		: ACPI Non-volatile Storage
<tt>7ff00000-7fffffff </tt>		: reserved
<tt>80000000-fcffffffff </tt>		: PCI Bus #00
<tt>  80000000-83ffffff </tt>		: PCI Bus 0000:06
<tt>    80000000-83ffffff </tt>		: PCI CardBus 0000:07
<tt>  84000000-87ffffff </tt>		: PCI CardBus 0000:07
<tt>  c0000000-c0000fff </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 USB Host Controller 
<tt>    c0000000-c0000fff </tt>		: ohci_hcd
<tt>  c0001000-c0001fff </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 USB Host Controller 
<tt>    c0001000-c0001fff </tt>		: ohci_hcd
<tt>  c0002000-c0002fff </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 USB2 Host Controller 
<tt>    c0002000-c0002fff </tt>		: ehci_hcd
<tt>  c0003000-c00033ff </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB4x0 SMBus Controller 
<tt>  c0003400-c00034ff </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB400 AC'97 Audio Controller 
<tt>    c0003400-c00034ff </tt>		: ATI IXP AC97
<tt>  c0003800-c00038ff </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] IXP SB400 AC'97 Modem Controller 
<tt>    c0003800-c00038ff </tt>		: ATI IXP MC97
<tt>  c0100000-c01fffff </tt>		: PCI Bus 0000:01
<tt>    c0100000-c010ffff </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] RS480M [Mobility Radeon Xpress 200] 
<tt>    c0120000-c013ffff </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] RS480M [Mobility Radeon Xpress 200] 
<tt>  c0200000-c02fffff </tt>		: PCI Bus 0000:06
<tt>    c0200000-c0203fff </tt>		: Texas Instruments OHCI Compliant IEEE 1394 Host Controller 
<tt>    c0204000-c0205fff </tt>		: Broadcom Corporation BCM4318 [AirForce One 54g] 802.11g Wireless LAN Controller 
<tt>      c0204000-c0205fff </tt>		: b43-pci-bridge
<tt>    c0206000-c0207fff </tt>		: Texas Instruments PCIxx21 Integrated FlashMedia Controller
<tt>      c0206000-c0207fff </tt>		: TI FlashMedia host driver
<tt>    c0208000-c0208fff </tt>		: Texas Instruments PCIxx21/x515 Cardbus Controller
<tt>      c0208000-c0208fff </tt>		: yenta_socket
<tt>    c0209000-c02097ff </tt>		: Texas Instruments OHCI Compliant IEEE 1394 Host Controller 
<tt>      c0209000-c02097ff </tt>		: Driver for PCI OHCI IEEE1394 controllers
<tt>    c0209800-c02098ff </tt>		: Texas Instruments PCI6411/6421/6611/6621/7411/7421/7611/7621 Secure Digital Controller
<tt>      c0209800-c02098ff </tt>		: mmc2
<tt>    c0209c00-c0209cff </tt>		: Texas Instruments PCI6411/6421/6611/6621/7411/7421/7611/7621 Secure Digital Controller
<tt>      c0209c00-c0209cff </tt>		: mmc1
<tt>    c020a000-c020a0ff </tt>		: Texas Instruments PCI6411/6421/6611/6621/7411/7421/7611/7621 Secure Digital Controller
<tt>      c020a000-c020a0ff </tt>		: mmc0
<tt>    c020a400-c020a4ff </tt>		: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ 
<tt>      c020a400-c020a4ff </tt>		: RealTek RTL-8139 Fast Ethernet driver
<tt>  c8000000-cfffffff </tt>		: PCI Bus 0000:01
<tt>    c8000000-cfffffff </tt>		: Advanced Micro Devices, Inc. [AMD/ATI] RS480M [Mobility Radeon Xpress 200] 
<tt>  e0000000-efffffff </tt>		: reserved
<tt>    e0000000-efffffff </tt>		: pnp 00:00
<tt>      e0000000-e07fffff </tt>		: PCI MMCONFIG 0000 [bus 00-07]
<tt>  fec00000-fec0ffff </tt>		: reserved
<tt>    fec00000-fec003ff </tt>		: IOAPIC 0
<tt>  fee00000-fee00fff </tt>		: Local APIC
<tt>    fee00000-fee00fff </tt>		: reserved
<tt>      fee00000-fee00fff </tt>		: pnp 00:00
<tt>  fff80000-ffffffff </tt>		: reserved
<tt>    fff80000-ffffffff </tt>		: pnp 00:08
-DMA-
<tt> 4</tt>		: cascade

Thanks,
Wm.
Comment 16 Wm. D. Clark, III 2014-05-18 17:58:23 EDT
Uninstalled above listed apps and going to activities->applications works as it
should. Gnome-shell-extensions didn't return on their own or by using "gnome shell  preferences". Went back to extensions.gnome.org and turned them back on and all are working.

Sorry I didn't have time to uninstall one at a time to isolate the troublemaker.
Comment 17 Fedora End Of Life 2015-01-09 13:06:22 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2015-02-17 10:13:28 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.